E-Arogya - Feature #1209
Feature # 633 (Resolved): [Radiology] Create Ul Screen design for Radiology OP Worklist

Create services for Radiology OP Worklist
22/08/2024 04:36 PM - Harish Beechani

Status: In Progress Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 04:07 AM - Harish Beechani

- Status changed from New to In Progress

19/04/2025
